Subject: Resolution of last call on draft-ietf-mpls-tp-oam-analysis

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 23 Apr 2012 15:26:32 +0100

Hi,

Thanks for the reviews and comments during IETF last call of this draft, and to
the authors for posting
http://www.ietf.org/internet-drafts/draft-ietf-mpls-tp-oam-analysis-09.txt

Nurit posted a summary of the changes to this list on April 17th and you can see
the changes at
http://tools.ietf.org/rfcdiff?url2=draft-ietf-mpls-tp-oam-analysis-09

I have gone through the email thread for the last call and consider that all of
the requested changes have been made.

There was some concern about the removal from the Acknowledgements section of
the name of a person who had potentially supplied text. However, that person's
name remains in section 1.2 (Contributing Authors) with the person's specific
permission.

We will move the document on to the next stage.

Thanks,

Adrian